# translation of katesnippets.po to Greek
#
# Spiros Georgaras <sng@hellug.gr>, 2005, 2007, 2008.
# Spiros Georgaras <sngeorgaras@otenet.gr>, 2008.
# Toussis Manolis <manolis@koppermind.homelinux.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: katesnippets\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-02-26 20:28+0100\n"
"PO-Revision-Date: 2009-04-27 11:50+0300\n"
"Last-Translator: Toussis Manolis <manolis@koppermind.homelinux.org>\n"
"Language-Team: Greek <kde-i18n-el@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: katesnippetswidget.cpp:203
msgid "New Snippet"
msgstr "Νέο δείγμα"

#: plugin_katesnippets.cpp:34 plugin_katesnippets.cpp:57
msgid "Snippets"
msgstr "Δείγματα"

#: plugin_katesnippets.cpp:34
msgid "Insert code snippets into the document"
msgstr "Εισαγωγή δειγμάτων κώδικα στο έγγραφο"

#. i18n: file: KateSnippetsWidgetBase.ui:17
#. i18n: ectx: property (windowTitle), widget (QWidget, KateSnippetsWidgetBase)
#: rc.cpp:3 rc.cpp:20
msgctxt "Snippets for Kate"
msgid "Snippets"
msgstr "Δείγματα"

#. i18n: file: KateSnippetsWidgetBase.ui:66
#. i18n: ectx: property (toolTip), widget (Q3ListView, lvSnippets)
#: rc.cpp:6 rc.cpp:23
msgid "A list of Snippets"
msgstr "Μία λίστα δειγμάτων"

#. i18n: file: KateSnippetsWidgetBase.ui:69
#. i18n: ectx: property (whatsThis), widget (Q3ListView, lvSnippets)
#: rc.cpp:9 rc.cpp:26
msgid "A list of Snippets, what else"
msgstr "Μία λίστα δειγμάτων, τί άλλο;"

#. i18n: file: KateSnippetsWidgetBase.ui:73
#. i18n: ectx: property (text), widget (Q3ListView, lvSnippets)
#: rc.cpp:12 rc.cpp:29
msgid "Snippet"
msgstr "Δείγμα"

#. i18n: file: plugin_katesnippets.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:15 rc.cpp:32
msgid "&Tools"
msgstr "Ερ&γαλεία"

#: rc.cpp:16
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Τούσης Μανώλης"

#: rc.cpp:17
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "manolis@koppermind.homelinux.org"
